<?php
ob_start();
ini_set('session.bug_compat_warn', 0);
ini_set('session.bug_compat_42', 1);

 include("db.php");
 include("../pdate.php");
 
    $get_id=$_GET['editID'];  
    $table=$_GET['table'];
   
 
    $remove_Sql="update `$table` set remove='1' where id='$get_id'";
	$remove_Query= $db ->query($remove_Sql);
    
    header("location:../add_currency_unit.php");	
?>  